 * {
    margin: 0;
    padding: 0;
} 

body {
    font-size: 15px;
    background: hsl(234, 14%, 74%);
    font-family: 'Montserrat', sans-serif;
}

h3 {
    margin: 20px auto;
    width: 200px;
    text-align: center;
}

.toggle>p {
    margin: 10px;
}

.toggle {
    display: flex;
    justify-content: center;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #2196F3;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.container>div {
    width: 300px;
    padding: 5px;
    background: white;
    box-sizing: border-box;
}

.container>div * {
    margin: 20px;
    text-align: center;
}

.container>div {
    margin: 10px;
    border-radius: 10px;
}

.button {
    background: hsl(233, 13%, 49%);
    border: none;
    padding: 15px 32px;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 5px;
}

.container{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.container>div:hover {
    background: hsl(233, 13%, 49%);
    margin-left: -20px;
    margin-right: -20px;
    z-index: 2;
    
}

@media  screen and (max-width:600px) {
    .container {
        flex-direction: column;
        align-items: center;
    }
    
}





